.thumb-carousel
.item{width:370px}.thumb-carousel,.thumb-carousel-content{}.circle-banner-item,.circle-banner-item-img{width:370px;height:370px}.news-thumbnail a
img{width:370px;height:370px}.banner-thumb-carousel-content{height:370px;overflow:hidden}.main-section{padding-top:0}.left-column{margin-left:-20px;margin-right:-20px;margin-bottom:30px;border-bottom:1px solid #bfbfbf}header#header{border:none}header#header
h1#logo{margin:80px
0 40px;float:none}header#header h1#logo,
header#header #logo
a{width:370px;height:119px;background-size:contain}body{padding-left:0px;padding-right:0px}.container{margin-left:20px;margin-right:20px}footer#footer
.span3{float:left;margin-bottom:25px;width:48.61878453038674%;*width:48.56559304102504%}header#header
.container{padding-right:0;padding-left:0}header#header
ul#langs{left:0}header#header ul#langs
li{padding:0;font-size:20px;line-height:24px}header#header ul#langs
li.divider{top:-2px;padding:0
10px;font-size:18px}header#header h1#logo,
header#header #logo
a{width:calc(100vw - 40px)}.navbar-container{padding:0;margin:0;background-color:#ff7e00}.navbar-default .navbar-collapse{border-top:none;box-shadow:none;max-height:10000px}.navbar-header{border:none}#menu .navbar-nav{}.navbar-toggle{border:0}.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background:none}.navbar-default .navbar-toggle .icon-bar{background-color:#fff;height:3px}#menu .navbar-nav{padding-bottom:20px}.navbar-default a.navbar-brand,
.navbar-default a.navbar-brand:hover,
.navbar-default a.navbar-brand:focus{font-family:Avenir_planning;color:#fff;font-size:28px;line-height:28px;font-weight:normal;margin-bottom:0;padding:15px
0 10px 0}#menu-sub a.navbar-brand,
#menu-sub a.navbar-brand:hover,
#menu-sub a.navbar-brand:focus{color:#ff7e00}#menu-sub .navbar-toggle .icon-bar{background-color:#ff7e00}#menu .navbar-nav>li>a{padding:8px
0 0;border:0px
transparent !important;border-color:#f00;color:#fff;background:none}#menu .navbar-nav>li>a:hover{color:#fff;border-color:transparent;background:none}#menu-info{display:none}#menu-sub{padding:0px
20px}#menu-sub
ul{margin:0;padding-bottom:25px}#menu-sub ul
li{border-top:none;padding:0}#menu-sub ul li
a{padding:10px
0 0}#menu-sub ul li
a.active{color:#ff7e00}#menu-sub ul li
ul{padding-bottom:0px}#menu-sub ul li ul
li{border-top:none;padding:5px
0 0}#menu-sub ul li ul li:first-child{border-top:none;padding-top:10px}#menu-sub ul li ul li:last-child{padding-bottom:10px}#menu-sub ul li ul li
a{font-family:Avenir_planning;font-weight:normal;font-size:13px;line-height:17px;color:#424242;padding:0}.clearfix-xs{clear:both}